Error
A valid request URL is required to generate request examples{
"actions": [
"<string>"
],
"outcomes": [
"<string>"
],
"event_types": [
"<string>"
],
"initiator_types": [
"<string>"
],
"target_types": [
"<string>"
],
"request_methods": [
"<string>"
],
"initiators": [
{
"id": "<string>",
"name": "<string>"
}
],
"targets": [
{
"id": "<string>",
"name": "<string>"
}
],
"request_paths": [
"<string>"
],
"request_ips": [
"<string>"
],
"tags": [
"<string>"
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Audit Logs
Get audit log filter data
Returns the distinct values available for each audit log filter dimension, used to populate filter dropdowns in the dashboard.
GET
/
api
/
audit-logs
/
filterdata
Error
A valid request URL is required to generate request examples{
"actions": [
"<string>"
],
"outcomes": [
"<string>"
],
"event_types": [
"<string>"
],
"initiator_types": [
"<string>"
],
"target_types": [
"<string>"
],
"request_methods": [
"<string>"
],
"initiators": [
{
"id": "<string>",
"name": "<string>"
}
],
"targets": [
{
"id": "<string>",
"name": "<string>"
}
],
"request_paths": [
"<string>"
],
"request_ips": [
"<string>"
],
"tags": [
"<string>"
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Query Parameters
Comma-separated list of dimensions to return. When omitted, all dimensions are returned. Unknown dimensions are ignored.
Example:
"actions,outcomes,initiators"
Optional case-insensitive substring filter applied to dimension values.
Response
Successful response
Distinct values available for each audit log filter dimension.
Was this page helpful?
⌘I

